/* Class = "NSPanel"; title = "Window"; ObjectID = "9"; */
"9.title" = "Παράθυρο";

/* Class = "NSButtonCell"; title = "Use in Safari"; ObjectID = "14"; */
"14.title" = "Χρήση στον Safari";

/* Class = "NSTextFieldCell"; title = "To use 1Password in Safari this mini app needs to stay running in your menu bar at all times."; ObjectID = "54"; */
"54.title" = "Για χρήση του 1Password στο Safari η εφαρμογή mini πρέπει να τρέχει στη γραμμή εργαλείων συνεχώς.";

/* Class = "NSTextFieldCell"; title = "1Password mini started"; ObjectID = "164"; */
"164.title" = "Το 1Password mini ξεκίνησε";

